html {
  font-size: 62.5%;
}
.pc {
  display: none
}
.pane-main, .wrapper {
  overflow: visible
}
.cmn-container {
  font-weight: 400;
  line-height: 1.8;
  color: #000;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-text-size-adjust: 100%;
  font-family: 'Zen Old Mincho', serif , din-2014, -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}
.cmn-container h1, .cmn-container h2, .cmn-container h3, .cmn-container h4, .cmn-container h5, .cmn-container h6 {
  padding: 0
}
.cmn-container .inner {
  /* box-sizing: content-box; */
  /* max-width: 800px; */
  /* margin: 0 auto; */
  /*padding: 0 10px
*/
  margin-bottom: 55px;
}
.cmn-container .PC {
  display: none !important
}
.cmn-container .SP {
  display: block !important
}
.cmn-container a {
  outline: 0
}
.cmn-container a:hover {
  text-decoration: none
}
.cmn-container img {
  width: 100%;
  height: auto;
  vertical-align: bottom
}
.mainVisual {
  width: 100%;
  /* margin: 0 auto 35px; */
}
.cmn-information {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 50px;
  color: #fff;
  background: #142041;
  border-top: 1px solid #fff;
}
.cmn-information p {
  line-height: 50px;
  position: absolute;
  display: inline-block;
  padding-left: 100%;
  -webkit-animation-name: animation-marquee;
  animation-name: animation-marquee;
  -webkit-animation-duration: 10s;
  animation-duration: 10s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  animation-direction: normal;
  white-space: nowrap;
  color: #f5f2e5;
}
.introductionBlock {
  padding: 0 13px 0px;
  margin-bottom: 50px;
}
.introductionBlock__ttl {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.4;
  margin: 0;
  margin-bottom: 20px;
  text-align: center;
  background: transparent;
  /* background-color: #fafafa; */
}
.introductionBlock__content {
  text-align: center;
}
.holidaysBlock__ttl {
  font-family: Rye, cursive !important;
  text-align: center;
  color: #fafafa;
  background: transparent;
  font-family: 'Abril Fatface', cursive !important;
  font-size: 27px;
  letter-spacing: -2px;
  /* background-color: #fafafa; */
}
.holidaysBlock__desc {
  text-align: center
}
.holidaysBlock .sliderSync .sliderSync__nav {
  position: -webkit-sticky;
  position: sticky;
  z-index: 10;
  top: 50px;
  margin: 0 -10px;
  margin-right: calc(-50vw + 50%);
  margin-left: calc(-50vw + 50%);
  border-top: 1px solid #000;
  background: #fff
}
.holidaysBlock .sliderSync .sliderSync__nav::after {
  position: absolute;
  z-index: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 1px;
  content: '';
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAABCAYAAAD9yd/wAAAAFElEQVQYV2NkYGD4zwABjFAaTAEAFSoBApM8wPsAAAAASUVORK5CYII=)
}
.holidaysBlock .sliderSync .sliderSync__nav .slick-list {
  z-index: 1;
  /*overflow: visible !important
*/
}
.holidaysBlock .sliderSync .sliderSync__nav li {
  font-weight: 700;
  line-height: 1;
  position: relative;
  height: 40px;
  padding: 0 20px;
  font-size: 1.5rem;
}
.holidaysBlock .sliderSync .sliderSync__nav li::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 20px;
  content: '';
  transform: translateY(-50%);
  background: #eee
}
.holidaysBlock .sliderSync .sliderSync__nav li a {
  position: relative;
  display: flex;
  height: 40px;
  outline: 0;
  align-items: center;
  justify-content: center;
  color: #000;
}
.holidaysBlock .sliderSync .sliderSync__nav li a.bge {
  position: relative;
  display: flex;
  height: 40px;
  outline: 0;
  align-items: center;
  justify-content: center;
  color: #938576;
}
.holidaysBlock .sliderSync .sliderSync__nav li a.gry {
  position: relative;
  display: flex;
  height: 40px;
  outline: 0;
  align-items: center;
  justify-content: center;
  color: #818181;
}
.holidaysBlock .sliderSync .sliderSync__nav li a.blk {
  position: relative;
  display: flex;
  height: 40px;
  outline: 0;
  align-items: center;
  justify-content: center;
  color: #242424;
}
.holidaysBlock .sliderSync .sliderSync__nav li a.ivy {
  position: relative;
  display: flex;
  height: 40px;
  outline: 0;
  align-items: center;
  justify-content: center;
  color: #d18c6b;
}
.holidaysBlock .sliderSync .sliderSync__nav li a.grn {
  position: relative;
  display: flex;
  height: 40px;
  outline: 0;
  align-items: center;
  justify-content: center;
  color: #699562;
}
.holidaysBlock .sliderSync .sliderSync__nav li a::before {
  position: absolute;
  z-index: 1;
  bottom: 0px;
  width: 160%;
  height: 4px;
  content: '';
  transition: all ease .3s;
  transform: scaleX(0);
  background: #000000;
}
.holidaysBlock .sliderSync .sliderSync__nav li a::after {
  position: absolute;
  bottom: -5px;
  width: 0;
  height: 0;
  content: '';
  transition: all ease .3s;
  transform: scaleX(0);
  border-width: 5px 5px 0 5px;
  border-style: solid;
  border-color: #ff4928 transparent transparent transparent
}
.holidaysBlock .sliderSync .sliderSync__nav li.slick-current a::after, .holidaysBlock .sliderSync .sliderSync__nav li.slick-current a::before {
  transform: scaleX(1)
}
.holidaysBlock .sliderSync .sliderSync__items {
  overflow-x: hidden;
  padding: 0 10px;
}
.holidaysBlock .sliderSync .sliderSync__items .category {
  padding: 65px 0 0;
  /* margin-top: 40px; */
}
.holidaysBlock .sliderSync .sliderSync__items .category.slick-current .category__fig, .holidaysBlock .sliderSync .sliderSync__items .category.slick-current .category__sup, .holidaysBlock .sliderSync .sliderSync__items .category.slick-current .category__ttl, .holidaysBlock .sliderSync .sliderSync__items .category.slick-current .item {
  -webkit-animation: translateY10 forwards .5s;
  animation: translateY10 forwards .5s
}
.holidaysBlock .sliderSync .sliderSync__items .category.slick-current .category__ttl span:after {
  transform: scaleX(1)
}
.holidaysBlock .sliderSync .sliderSync__items .category .item, .holidaysBlock .sliderSync .sliderSync__items .category__fig, .holidaysBlock .sliderSync .sliderSync__items .category__sup, .holidaysBlock .sliderSync .sliderSync__items .category__ttl {
  opacity: 0
}
.holidaysBlock .sliderSync .sliderSync__items .category__ttl {
  font-size: 1.9rem !important;
  /* font-weight: 400; */
  /* line-height: 1.2; */
  margin-bottom: 6px;
  text-align: center;
  font-size: 30px;
  /* max-width: 240px; */
  /* margin: 0 auto; */
}
.category__ttl_jls {
  max-width: 280px;
  margin: 0 auto;
  width: 100%;
}
.category__ttl_shareef {
  max-width: 175px;
  margin: 0 auto;
  width: 100%;
}
.category__ttl_soe {
  max-width: 240px;
  margin: 0 auto;
  width: 100%;
}
.category__ttl_cullni {
  max-width: 155px;
  margin: 0 auto;
  width: 100%;
}
.holidaysBlock .sliderSync .sliderSync__items .category__ttl span {
  position: relative;
  display: inline-block
}
.holidaysBlock .sliderSync .sliderSync__items .category__ttl span::after {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 3px;
  content: '';
  transition: all cubic-bezier(.25, 1, .5, 1) .5s;
  transition-delay: .5s;
  transform: scaleX(0);
  /*background: #b10d00
*/
}
.holidaysBlock .sliderSync .sliderSync__items .category__sup {
  margin-bottom: 20px;
  text-align: center;
}
.holidaysBlock .sliderSync .sliderSync__items .category__fig {
  margin-bottom: 50px
}
.holidaysBlock .sliderSync .sliderSync__items .category__items {
  /* display: flex; */
  /* flex-wrap: wrap; */
  /* justify-content: space-between; */
}
.holidaysBlock .sliderSync .sliderSync__items .category__items .item {
  width: 48%;
  margin-bottom: 40px;
  text-align: center
}
.holidaysBlock .sliderSync .sliderSync__items .category__items .item__name {
  font-size: 10px;
  line-height: 1.2;
  margin: 5px 0 3px;
  color: #000;
}
.holidaysBlock .sliderSync .sliderSync__items .category__items .item__desc {
  font-size: 10px;
  line-height: 1.2;
  color: #000;
}
.holidaysBlock .sliderSync .sliderSync__items .category__items .item__price {
  font-size: 10px;
  color: #000
}
.holidaysBlock .sliderSync .sliderSync__items .category .btnMore {
  margin-top: 15px
}
.holidaysBlock .sliderSync .sliderSync__items .category .btnMore a {
  font-size: 1.3rem;
  display: flex;
  width: 275px;
  height: 50px;
  margin: 0 auto;
  color: #fff;
  background: #2d2d2d;
  align-items: center;
  justify-content: center;
}
.btnMore_2 {
  margin: 10px 0 40px;
}
.btnMore_2 a {
  font-size: 14px;
  display: flex;
  width: 250px;
  height: 50px;
  margin: 0 auto;
  color: #ffffff;
  background: #2e2e2e;
  align-items: center;
  justify-content: center;
}
.btnMore_3 {
  margin: 0px 0 20px;
}
.btnMore_3 a {
  font-size: 14px;
  display: flex;
  width: 250px;
  height: 44px;
  margin: 0 auto;
  color: #f5f2e5;
  background: #272727;
  align-items: center;
  justify-content: center;
}
.allCategoryBlock {
  padding: 0 20px;
}
.allCategoryBlock .border { /* max-width: 500px; */ margin: 0 auto;
  padding: 20px 10px 30px;
  border: 1px solid #000; /* width: 85%; */
}
.allCategoryBlock__ttl {
  line-height: 1;
  position: relative;
  display: table;
  margin: 0 auto;
  margin-top: calc(-20px - .5em);
  padding: 0 20px !important;
  background: #fff;
  font-size: 1.7rem !important;
}
.allCategoryBlock .allCategoryLists {
  display: flex;
  padding-top: 30px;
  flex-flow: wrap;
  justify-content: space-between;
}
.allCategoryBlock .allCategoryLists::after {
  width: 30%;
  content: ''
}
.allCategoryBlock .allCategoryLists li {
  width: 33%;
  margin-bottom: 10px;
  text-align: center;
}
.allCategoryBlock .allCategoryLists li:nth-child(3n+1):nth-last-child(-n+3), .allCategoryBlock .allCategoryLists li:nth-child(3n+1):nth-last-child(-n+3) ~ li {
  margin-bottom: 0
}
.allCategoryBlock .allCategoryLists__fig {
  overflow: hidden;
  max-width: 150px;
  margin-right: auto; /* margin-bottom: 10px; */ margin-left: auto; /* border-radius: 100px; */
}
.allCategoryBlock .allCategoryLists__ttl {
  font-size: 14px;
  line-height: 1;
  margin-bottom: 5px;
  color: #000;
  font-weight: normal;
}
.allCategoryBlock .allCategoryLists__sup {
  font-size: 10px;
  line-height: 1;
  color: #000;
}
/**/
.allCategoryWrapper {
  padding: 0 20px;
}

.allCategoryWrapper .border {
  /* max-width: 500px; */
  margin: 0 auto;
  padding: 20px 15px 30px;
  border: 1px solid #000;
  /* width: 85%; */
}

.allCategoryWrapper__ttl {
  line-height: 1;
  position: relative;
  display: table;
  margin: 0 auto;
  margin-top: calc(-20px - .5em);
  padding: 0 20px !important;
  background: #fff;
  font-size: 1.5rem !important;
}
.allCategoryWrapper .allCategoryLists {
  display: flex;
  padding-top: 30px;
  flex-flow: wrap;
  justify-content: space-between;
}
.allCategoryWrapper .allCategoryLists::after {
  width: 30%;
  content: ''
}
.allCategoryWrapper .allCategoryLists li {
  width: 32%;
  margin-bottom: 15px;
  text-align: center;
}
.allCategoryWrapper .allCategoryLists li:nth-child(3n+1):nth-last-child(-n+3), .allCategoryWrapper .allCategoryLists li:nth-child(3n+1):nth-last-child(-n+3) ~ li {
  margin-bottom: 0
}
.allCategoryWrapper .allCategoryLists__fig {
  overflow: hidden;
  /* max-width: 150px; */
  margin-right: auto;
  /* margin-bottom: 10px; */
  margin-left: auto;
  /* border-radius: 100px; */
}
.allCategoryWrapper .allCategoryLists__ttl {
  font-size: 14px;
  line-height: 1;
  margin: 5px 0;
  color: #000;
  font-weight: normal;
}
.allCategoryWrapper .allCategoryLists__sup {
  font-size: 10px;
  line-height: 1;
  color: #000;
}
/**/



.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0
}

.slick-list:focus {
  outline: 0
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand
}
.slick-slider .slick-list, .slick-slider .slick-track {
  transform: translate3d(0, 0, 0)
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-right: auto;
  margin-left: auto
}
.slick-track:after, .slick-track:before {
  display: table;
  content: ''
}
.slick-track:after {
  clear: both
}
.slick-loading .slick-track {
  visibility: hidden
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px
}
[dir=rtl] .slick-slide {
  float: right
}
.slick-slide img {
  display: block
}
.slick-slide.slick-loading img {
  display: none
}
.slick-slide.dragging img {
  pointer-events: none
}
.slick-initialized .slick-slide {
  display: block
}
.slick-loading .slick-slide {
  visibility: hidden
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent
}
.slick-arrow.slick-hidden {
  display: none
}
/*.slick-loading .slick-list {
background: #fff url(../img/ajax-loader.gif) center center no-repeat
}*/
@font-face {
  font-family: slick;
  font-weight: 400;
  font-style: normal;
  src: url(../fonts/slick.eot);
  src: url(../fonts/slick.eot?#iefix) format('embedded-opentype'), url(../fonts/slick.woff) format('woff'), url(../fonts/slick.ttf) format('truetype'), url(../fonts/slick.svg#slick) format('svg')
}
@font-face {
  font-family: AbrahamLincoln;
  src: url(/css/S/usr/features/2020aw/stm_gift/font/AbrahamLincoln.woff);
}
.slick-next, .slick-prev {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  padding: 0;
  cursor: pointer;
  transform: translate(0, -50%);
  color: transparent;
  border: none;
  outline: 0;
  background: 0 0
}
.slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover {
  outline: 0;
  background: 0 0
}
.slick-next:focus:before, .slick-next:hover:before, .slick-prev:focus:before, .slick-prev:hover:before {
  opacity: 1
}
.slick-next.slick-disabled:before, .slick-prev.slick-disabled:before {
  opacity: .25
}
.slick-next:before, .slick-prev:before {
  font-family: slick;
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
.slick-prev {
  left: -25px
}
[dir=rtl] .slick-prev {
  right: -25px;
  left: auto
}
.slick-prev:before {
  content: '←'
}
[dir=rtl] .slick-prev:before {
  content: '→'
}
.slick-next {
  right: -25px
}
[dir=rtl] .slick-next {
  right: auto;
  left: -25px
}
.slick-next:before {
  content: '→'
}
[dir=rtl] .slick-next:before {
  content: '←'
}
.slick-dotted.slick-slider {
  margin-bottom: 30px
}
.slick-dots {
  position: absolute;
  bottom: -25px;
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: 0;
  background: 0 0
}
.slick-dots li button:focus, .slick-dots li button:hover {
  outline: 0
}
.slick-dots li button:focus:before, .slick-dots li button:hover:before {
  opacity: 1
}
.slick-dots li button:before {
  font-family: slick;
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: .25;
  color: #000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
.slick-dots li.slick-active button:before {
  opacity: .75;
  color: #000
}
.slide {
  outline: 0
}
.slick-list {
  overflow: hidden;
  border-radius: 20px

}

.slick-slide {
  outline: 0
}
.slick-arrow {
  font-size: 14px;
  font-weight: 700;
  position: fixed;
  top: 50%;
  width: 20px !important;
  height: 150px !important;
  transition: all ease .3s;
  color: #fff;
  background: rgb(0 0 0 / 45%) !important;
}
.slick-arrow::before {
  display: none
}
.slick-arrow.slick-next {
  z-index: 1000;
  right: -20px;
  background: url(../img/ico-arrow-right.svg);
  background-size: contain
}
.slick-arrow.slick-prev {
  z-index: 1000;
  left: -20px;
  background: url(../img/ico-arrow-left.svg);
  background-size: contain
}
.slick-slider.fixed .slick-arrow.slick-prev {
  left: 0
}
.slick-slider.fixed .slick-arrow.slick-next {
  right: 0
}
/*     追加      */
.cmn-styling {
  /* max-width: 1200px; */
  margin: 0 auto 55px;
  padding: 0;
}
.cmn-container .inner {
  /* box-sizing: content-box; */
  /* max-width: 1080px; */
  /* margin: 0 auto 25px; */
  /*    padding: 0 15px;
*/
}
.cmn-styling .cmn-styling-ly-center {
  display: flex;
  justify-content: center;
}
.cmn-styling .cmn-styling-ly-around {
  display: flex;
  flex-flow: wrap;
  justify-content: space-around /* 各アイテムを均等に配置し 各アイテムの両側に半分の大きさの 間隔を置く */ ;
}
.cmn-styling .width-s {
  width: 44%;
  max-width: 600px
}
.cmn-styling .width-m {
  width: 48%;
  max-width: 600px
}
.cmn-styling .width-l {
  width: 80%;
  max-width: 800px
}
.cmn-styling .width-full {
  width: 100%;
  max-width: 100%
}
.cmn-container img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.m-r-10p {
  margin-right: 10%
}
.m-l-10p {
  margin-left: 10%;
}
.m-t-20px {
  margin-top: 20px;
}
.m-t-30px {
  margin-top: 30px;
}
.m-t-50px {
  margin-top: 50px;
}
.m-t-90px {
  margin-top: 90px;
}
.m-t-20p {
  margin-top: 20%;
}
.m-t-30p {
  margin-top: 30%;
}
.m-t-40p {
  margin-top: 40%;
}
.cmn-area-hdg-lead {
  margin: 25px 0;
  padding: 0 30px;
}
.cmn-credit.js-fade.fade-in {
  /* margin: 0 auto; */
  /* text-align: center; */
  padding: 0 20px;
}
.cmn-credit ul li {
  color: #444;
}
.cmn-credit ul li a {
  border-bottom: 1px solid #444;
}
.point-area {
  background: #fafafa;
  padding: 40px 15px 0;
  max-width: 900px;
  width: 100%;
  margin: 0 auto -1px;
}
.cmn-recommend-item {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  margin-bottom: 33px;
}
.cmn-recommend-item:last-child {
  margin-bottom: 0;
}
.cmn-recommend-item .item-image {
  width: 45%;
}
.item-image img, .item-image video {
  border-radius: 50%;
}
.cmn-recommend-item .txt {
  width: 52%;
  font-size: 14px;
}
.cmn-recommend-item .cmn-hdg-lv2 {
  margin-bottom: 7px;
  font-size: 1.5rem;
  text-indent: 5px;
  font-weight: normal;
}
.cmn-recommend-item .description {
  line-height: 1.6;
}
.cmn-recommend-item.reverse {
  flex-direction: row-reverse;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
}
.staff {
  text-align: center;
  line-height: 1.8;
  margin: 40px 0 70px;
  /* font-family: 'Old Standard TT', serif; */
}


figure.cmn-figure {
    margin-bottom: 15px;
}

h3.item_name {
    font-size: 1.7rem;
    margin-bottom: 5px;
    font-size: 1.6rem !important;
    /* font-family: din-2014, -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif; */
}


.block1 {
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    margin: 0 0 25px;
    justify-content: center;
}
.block2 {
   display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    margin: 0 0 25px;
    justify-content: space-evenly;
}
.block3 {
    display: flex;





    flex-wrap: wrap;
    -webkit-box-pack: justify;
    margin: 0 0 25px;
    justify-content: space-between;
    /* justify-content: space-around; */
    /* justify-content: space-evenly; */
}

.cmn-hdg-lv3 {
    font-weight: 700;
    line-height: 1.3;
    width: 100%;
    background-color: transparent;
    font-size: 1.5rem;
}
ul li.sub-title {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 15px;
    text-align: center;
}
.itemlist {
    width: 45.5%;
    text-align: center;
    margin-bottom: 25px;
}
.itemlist2 {
    width: 40.5%;
    text-align: center;
    margin-bottom: 25px;
}
.itemlist3 {
    width: 31.5%;
    text-align: center;
    margin-bottom: 25px;
}


.itemlist ul:nth-last-child(-n+2) {
    margin-bottom: 0;
}
.itemlist ul li {
    font-size: 1.1rem;
    line-height: 1.6
}    
.itemlist ul {
    margin-top: 5px;
}
.itemlist2 ul:nth-last-child(-n+2) {
    margin-bottom: 0;
}
.itemlist2 ul li {
    font-size: 1.1rem;
    line-height: 1.6
}    
.itemlist2 ul {
    margin-top: 5px;
}
.itemlist3 ul:nth-last-child(-n+2) {
    margin-bottom: 0;
}
.itemlist3 ul li {
    font-size: 1.1rem;
    line-height: 1.6
}    
.itemlist3 ul {
    margin-top: 5px;
}
/**/
.cmn-products {
  /* padding: 30px 0; */
  margin-bottom: 70px;
  overflow: hidden;
}
.cmn-products .secTtl {
  width: 150px;
  margin: 0 auto 40px
}
.cmn-products .no-scroll {
  display: flex;
  justify-content: center
}
.cmn-products .no-scroll .cmn-product {
  width: 25%;
  max-width: 350px
}
.cmn-products .cmn-product {
  width: 300px
}
.cmn-products .cmn-product a {
  display: block
}
.cmn-products .cmn-product a .speechBubble {
  font-size: 1.5rem;
  position: relative;
  display: flex;
  height: 60px;
  margin: 0 10px;
  margin-bottom: 25px;
  border-radius: 3px;
  background: #fff;
  align-items: center;
  justify-content: center
}
.cmn-products .cmn-product a .speechBubble::after {
  position: absolute;
  bottom: -12px;
  display: block;
  width: 0;
  height: 0;
  content: '';
  border-width: 0 25px 12px 0;
  border-style: solid;
  border-color: transparent #fff transparent transparent
}
.cmn-products .cmn-product a:hover figure figcaption {
  z-index: 2
}
.cmn-products .cmn-product a:hover figure img {
  opacity: .5
}
.cmn-products .cmn-product a figure {
  position: relative;
  /* padding: 10px; */
}
.cmn-products .cmn-product a figure figcaption {
  font-size: 13px;
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transition: all ease .3s;
  transform: translate(-50%, -50%);
  color: #fff;
  border-bottom: 1px solid #fff
}
.cmn-products .cmn-product a img {
  max-width: 100%;
  height: auto;
  transition: all ease .3s
}
.cmn-btn {
    text-align: center;
}
.cmn-products .cmn-product__type {
  display: block;
  margin-top: 10px;
  text-align: center;
  color: #fff
}
.intro-wrapper {
    padding: 40px 0 45px;
}
p.item_caption {
    margin-bottom: 12px;
}
.font-en{
    font-family: 'EB Garamond', serif , din-2014, -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}
/*    // 追加      */
@media screen and (min-width:768px) {
  .sp {
    display: none
  }
  .pc {
    display: block
  }
  .mainVisual {
    width: 100%;
    max-width: 1200px;
    margin: 40px auto 30px;
  }
  .holidaysBlock .sliderSync .sliderSync__nav ul {
    max-width: 800px;
    margin: 0 auto
  }
  .introductionBlock__ttl {
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1.3;
    margin: 0;
    margin-bottom: 20px;
    text-align: center;
    background: transparent;
  }
  .introductionBlock {}
  .holidaysBlock .sliderSync .sliderSync__nav .slick-track {
    display: flex;
    width: auto !important;
    transform: none !important
  }
  .holidaysBlock .sliderSync .sliderSync__nav .slick-track .slick-slide {
    flex-grow: 1
  }
  .holidaysBlock .sliderSync .sliderSync__nav li:last-child::after {

    display: none
  }
  .holidaysBlock .sliderSync .sliderSync__items .category .category__items::after {
    width: 30%;
    content: ''
  }
  .holidaysBlock .sliderSync .sliderSync__items .category .category__items .item {
    width: 30%
  }
  .holidaysBlock .sliderSync .sliderSync__items .category .category__items .item:nth-child(n+10) {
    display: none
  }
  .holidaysBlock .sliderSync .sliderSync__items .category__ttl {
    font-size: 2.3rem !important;
    font-weight: 600;
    /* line-height: 1.2; */
    /* margin-bottom: 6px; */
    text-align: center;
    /* font-size: 40px; */
    /* max-width: 300px; */
    margin: 0 auto;
  }
  .holidaysBlock__ttl {
    font-family: 'Abril Fatface', cursive !important;
    margin-bottom: 10px;
    text-align: center;
    color: #ffffff;
    background: transparent;
    font-size: 35px;
  }
  .holidaysBlock .sliderSync .sliderSync__items .category__items .item__name {
    font-size: 14px;
    line-height: 1.2;
    margin: 7px 0;
    color: #a1a1a1;
  }
  .holidaysBlock .sliderSync .sliderSync__items .category__items .item__desc {
    font-size: 14px;
    line-height: 1.2;
  }
  .holidaysBlock .sliderSync .sliderSync__items .category__items .item__price {
    font-size: 14px;
  }
  .introductionBlock__content {
    font-size: 1.4rem;
    text-align: center;
  }
  .slick-arrow.slick-next {
    right: calc(50% - 500px);
    visibility: hidden;
    opacity: 0
  }
  .slick-arrow.slick-prev {
    left: calc(50% - 500px);
    visibility: hidden;
    opacity: 0
  }
  .slick-slider.fixed .slick-arrow.slick-next {
    right: calc(50% - 500px);
    visibility: visible;
    opacity: 1
  }
  .slick-slider.fixed .slick-arrow.slick-prev {
    left: calc(50% - 500px);
    visibility: visible;
    opacity: 1
  }
  /*     追加      */
  .cmn-styling {
    max-width: 800px;
    margin: 0 auto 85px;
    padding: 0;
  }
  .cmn-container .inner {
    box-sizing: content-box;
    /* margin: 0 auto 50px; */
    /* padding: 0 15px; */
  }
  .cmn-styling .cmn-styling-ly-center {
    display: flex;
    justify-content: center;
  }
  .cmn-styling .cmn-styling-ly-around {
    display: flex;
    flex-flow: wrap;
    justify-content: space-around /* 各アイテムを均等に配置し 各アイテムの両側に半分の大きさの 間隔を置く */ ;
  }
  .cmn-styling .width-s {
    width: 44%;
    max-width: 600px
  }
  .cmn-styling .width-m {
    width: 48%;
    max-width: 600px
  }
  .cmn-styling .width-l {
    width: 80%;
    max-width: 800px
  }
  .cmn-styling .width-full {
    width: 100%;
    max-width: 100%
  }
  .cmn-container img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .pc-m-r-10p {
    margin-right: 10%
  }
  .pc-m-l-10p {
    margin-left: 10%;
  }
  .pc-m-t-20px {
    margin-top: 20px;
  }
  .pc-m-t-30px {
    margin-top: 30px;
  }
  .pc-m-t-50px {
    margin-top: 50px;
  }
  .pc-m-t-100px {
    margin-top: 100px;
  }
  .pc-m-t-120px {
    margin-top: 120px;
  }
  .pc-m-t-30p {
    margin-top: 30%;
  }
  .pc-m-t-40p {
    margin-top: 40%;
  }
  .cmn-area-hdg-lead {
    margin: 45px 0 30px;
    padding: 0 80px;
  }
  .cmn-credit.js-fade.fade-in {
    /* margin: 0 auto; */
    /* text-align: center; */
  }
  .cmn-credit ul li {
    color: #444;
  }
  .cmn-credit ul li a {
    border-bottom: 1px solid #444;
  }
  .holidaysBlock .sliderSync .sliderSync__items .category {
    padding: 45px 0 0;
  }
  .holidaysBlock .sliderSync .sliderSync__items .category__sup {
    margin-bottom: 30px;
    text-align: center;
  }
  .holidaysBlock .sliderSync .sliderSync__nav li {
    font-weight: 700;
    line-height: 1;
    position: relative;
    height: 50px;
    padding: 0 20px;
    font-size: 1.8rem;
  }
  .holidaysBlock .sliderSync .sliderSync__nav li::after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 1px;
    height: 20px;
    content: '';
    transform: translateY(-50%);
    background: #dedede;
  }
  .slick-arrow {
    font-size: 14px;
    font-weight: 700;
    position: fixed;
    top: 50%;
    width: 28px !important;
    height: 150px !important;
    transition: all ease .3s;
    color: #fff;
    background: rgb(0 0 0 / 45%) !important;
  }
  .category__ttl_jls {
    max-width: 350px;
    margin: 0 auto;
    width: 100%;
  }
  .category__ttl_shareef {
    max-width: 255px;
    margin: 0 auto;
    width: 100%;
  }
  .category__ttl_soe {
    max-width: 320px;
    margin: 0 auto;
    width: 100%;
  }
  .category__ttl_cullni {
    max-width: 190px;
    margin: 0 auto;
    width: 100%;
  }
  .point-area {
    background: #fafafa;
    padding: 40px 45px;
    max-width: 760px;
    width: 100%;
    margin: 0 auto -1px;
  }
  .cmn-recommend-item {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin-bottom: 33px;
  }
  .cmn-recommend-item:last-child {
    margin-bottom: 0;
  }
  .cmn-recommend-item .item-image {
    width: 45%;
  }
  .item-image img, .item-image video {
    border-radius: 50%;
  }
  .cmn-recommend-item .txt {
    width: 52%;
    font-size: 1.5rem;
    padding-top: 14px;
  }
  .cmn-recommend-item .cmn-hdg-lv2 {
    margin-bottom: 4px;
    font-size: 1.8rem;
    text-indent: 5px;
    background-color: #dcdcdc;
    font-weight: bold;
  }
  .cmn-recommend-item .description {
    line-height: 1.8;
  }
  .cmn-recommend-item.reverse {
    flex-direction: row-reverse;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
  }
  .introductionBlock {
    /* padding: 0 20px 0px; */
    margin-bottom: 60px;
  }
  .holidaysBlock .sliderSync .sliderSync__items .category .btnMore {
    margin-top: 25px;
  }
  .holidaysBlock .sliderSync .sliderSync__nav {
    position: -webkit-sticky;
    position: sticky;
    z-index: 10;
    top: 40px;
    margin: 0 -10px;
    margin-right: calc(-50vw + 50%);
    margin-left: calc(-50vw + 50%);
    border-top: 1px solid #000;
    background: #fff;
  }
  /*    // 追加      */
  .staff {
    text-align: center;
    line-height: 2;
    margin: 70px 0 80px;
  }
    
figure.cmn-figure {
    margin-bottom: 30px;
}

h3.item_name {
    font-size: 1.7rem;
    margin-bottom: 6px;
    font-size: 1.7rem !important;
    /* font-family: din-2014, -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif; */
    font-weight: 600;
}

.block1 {
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    margin: 0 0 25px;
    justify-content: space-between;
}
.cmn-hdg-lv3 {
    font-weight: 700;
    line-height: 1.3;
    width: 100%;
    background-color: transparent;
    font-size: 1.5rem;
}
ul li.sub-title {
    font-size: 2.1rem;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
}
.itemlist {
    width: 32.5%;
    text-align: center;
    margin-bottom: 25px;
}

.itemlist ul:nth-last-child(-n+2) {
    margin-bottom: 0;
}
.itemlist ul li {
    font-size: 1.3rem;
}
.allCategoryWrapper {
    padding: 0;
    max-width: 520px;
    margin: 0 auto;

}
section.cmn-point {
    max-width: 800px;
    margin: 0 auto;
    }
.holidaysBlock .sliderSync .sliderSync__nav li a {
    position: relative;
    display: flex;
    height: 50px;
    outline: 0;
    align-items: center;
    justify-content: center;
    color: #000;
}
.holidaysBlock .sliderSync .sliderSync__nav li a::before {
    position: absolute;
    z-index: 1;
    bottom: 0px;
    width: 130%;
    height: 4px;
    content: '';
    transition: all ease .3s;
    transform: scaleX(0);
    background: #000000;
}
.holidaysBlock .sliderSync .sliderSync__nav li a::after {
    position: absolute;
    bottom: -5px;
    width: 0;
    height: 0;
    content: '';
    transition: all ease .3s;
    transform: scaleX(0);
    border-width: 5px 5px 0 5px;
    border-style: solid;
    border-color: #ff4928 transparent transparent transparent;
}
    .allCategoryBlock__ttl {
    line-height: 1;
    position: relative;
    display: table;
    margin: 0 auto;
    margin-top: calc(-20px - 0.5em);
    font-weight: 600;
    padding: 0 20px !important;
    background: #fff;
    font-size: 1.5rem !important;
}
    .allCategoryWrapper .border {
  /* max-width: 500px; */
  margin: 0 auto;
  padding: 20px 40px 35px;
  border: 1px solid #000;
  /* width: 85%; */
}
.block1 {
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    margin: 0 0 25px;
    justify-content: center;
}
.block2 {
   display: flex;
   flex-wrap: wrap;
   -webkit-box-pack: justify;
   margin: 0 0 25px;
   justify-content: space-evenly;
   justify-content: space-around;
   justify-content: space-between;
   justify-content: center;
}
.block3 {
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    margin: 0 0 25px;
    justify-content: space-between;
    justify-content: space-around;
    justify-content: space-evenly;
}

.itemlist {
    width: 36.5%;
    text-align: center;
    margin-bottom: 25px;
}
.itemlist2 {
    width: 33.5%;
    text-align: center;
    margin-bottom: 25px;
}
.itemlist3 {
    width: 27.5%;
    text-align: center;
    margin-bottom: 25px;
}


.itemlist ul:nth-last-child(-n+2) {
    margin-bottom: 0;
}
.itemlist ul li {
    font-size: 1.3rem;
    line-height: 1.6;
}    
.itemlist ul {
    margin-top: 5px;
}
.itemlist2 ul:nth-last-child(-n+2) {
    margin-bottom: 0;
}
.itemlist2 ul li {
    font-size: 1.3rem;
    line-height: 1.6;
}    
.itemlist2 ul {
    margin-top: 5px;
}
.itemlist3 ul:nth-last-child(-n+2) {
    margin-bottom: 0;
}
.itemlist3 ul li {
    font-size: 1.3rem;
    line-height: 1.6;
}    
.itemlist3 ul {
    margin-top: 5px;
}
    .allCategoryWrapper .allCategoryLists li {
    width: 32%;
    margin-bottom: 25px;
    text-align: center;
}
    .cmn-products .cmn-product {
    padding: 20px;
}
    .intro-wrapper {
    padding: 45px 0 55px;
}
    .cmn-products .cmn-product a figure figcaption {
    font-size: 15px;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transition: all ease .3s;
    transform: translate(-50%, -50%);
    color: #fff;
    border-bottom: 1px solid #fff;
}
   .cmn-products .cmn-product a figure figcaption {
  font-size: 19px;
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transition: all ease .3s;
  transform: translate(-50%, -50%);
  color: #fff;
  border-bottom: 1px solid #fff
} 
 }
      

@media screen and (min-width:960px) {
  .cmn-container .PC {
    display: block !important
  }
  .cmn-container .SP {
    display: none !important
  }
}
@-webkit-keyframes animation-marquee {
  0% {
    transform: translate(0)
  }
  100% {
    transform: translate(-100%)
  }
}
@keyframes animation-marquee {
  0% {
    transform: translate(0)
  }
  100% {
    transform: translate(-100%)
  }
}
@-webkit-keyframes translateY10 {
  0% {
    transform: translateY(10px);
    opacity: 0
  }
  100% {
    transform: translateY(0);
    opacity: 1
  }
}
@keyframes translateY10 {
  0% {
    transform: translateY(10px);
    opacity: 0
  }
  100% {
    transform: translateY(0);
    opacity: 1
  }
}